## net.dontdrinkandroot.cache.metadata.impl
Class CheckSumNotMatchingException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.dontdrinkandroot.cache.CacheException
                  net.dontdrinkandroot.cache.metadata.impl.CheckSumNotMatchingException

All Implemented Interfaces:
  Serializable

    public class CheckSumNotMatchingException

extends CacheException

Exception that denotes that the checksum was not matching the data.

Author:
  Philip W. Sorst <philip@sorst.net>
See Also:
  Serialized Form

Constructor Summary
`CheckSumNotMatchingException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### CheckSumNotMatchingException

    public CheckSumNotMatchingException()

Copyright © 2013 dontdrinkandroot. All Rights Reserved.